{
	"description": "项目配置文件。",
	"setting": {
		"urlCheck": true,
		"es6": true,
		"postcss": true,
		"minified": true,
		"newFeature": true
	},
	"compileType": "miniprogram",
	"libVersion": "1.9.92",
	"appid": "wx9e3f68fa2172f1c7",
	"projectname": "daliangzao-zhuomian",
	"condition": {
		"search": {
			"current": -1,
			"list": []
		},
		"conversation": {
			"current": -1,
			"list": []
		},
		"plugin": {
			"current": -1,
			"list": []
		},
		"game": {
			"list": []
		},
		"miniprogram": {
			"current": 0,
			"list": [
				{
					"id": 0,
					"name": "定制",
					"pathName": "customized/pages/index/index",
					"query": ""
				},
				{
					"id": 1,
					"name": "made",
					"pathName": "customized/pages/made/made",
					"query": ""
				},
				{
					"id": 2,
					"name": "定制img",
					"pathName": "customized/pages/made/madeImg/madeImg",
					"query": ""
				},
				{
					"id": 3,
					"name": "定制文字",
					"pathName": "customized/pages/made/madeFont/madeFont",
					"query": ""
				}
			]
		}
	}
}